<%@ Language=VBScript %>
<!--#include file="../conn.asp"-->
<!--#include file="../incs/FreeHostFunctionMain.asp"-->
<!--#include file="../incs/FreeHostFunction.asp"-->
<%
If session("admau")="" Then
	ef=True
	ec="授权非法，有可能是超时造成的。"
	Response.Redirect "default.asp?e="&ec
	response.End()
ElseIf Request("id")<>"" and not IsNumeric(Request("id")) Then
	ef=True
	ec="编号必须是数字"
	Response.Redirect "e.asp?e="&ec
	response.End()
end if
%>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=gb2312">
<title>域名销售平台-新闻设置</title>
<link href="wwwi.css" rel="stylesheet" type="text/css">
</head>
<!--#include file="../incs/admin_top.asp"-->
<table width="100%" height="189" border="0" cellpadding="0" cellspacing="0">
  <tr>
    <td width="10" valign="top" bgcolor="#030E3B"></td>
    <td width="205" valign="top" class="menuleft"><!--#include file="../incs/admin_sys_left.asp"--> </td>
    <td valign="top" >
<table width="100%" height="292" border="0" cellpadding="5" cellspacing="0">
        <tr>
          <td><table width="100%" border="0" cellspacing="0" cellpadding="0">
              <tr>
                <td>&nbsp;</td>
              </tr>
            </table>
            <table width="92%" border="0" align="center" cellpadding="0" cellspacing="1" bgcolor="#CCCCCC">
              <tr>
                <td height="396" valign="top" bgcolor="#FFFFFF">
<table width="100%" height="37" border="0" cellpadding="3" cellspacing="2">
                    <tr>
                      <td width="3%" height="33"> 
                        <div align="center"><img src="img/x_003.gif" width="14" height="18"></div></td>
                      <td width="97%"><strong><font color="#333333">网站新闻或公告设置</font> 
                        <%

  
	 Set dsnewsone = Server.CreateObject("ADODB.Recordset")
	 Sql="Select * from wwwi_News where id="&Request("id")&""	
	 if request("id")="" then  Sql="Select * from wwwi_News where id=999999999"




	dsnewsone.Open Sql,conn,1,1
if not dsnewsone.eof then
title=dsnewsone("title")
scon=dsnewsone("con")
orderbyid=dsnewsone("orderbyid")
typeid=dsnewsone("typeid")
type1=dsnewsone("type1")
type2=dsnewsone("type2")
end if
	dsnewsone.close
%>
                        </strong></td>
                    </tr>
                  </table>
                  <table width="98%" border="0" align="center" cellpadding="0" cellspacing="0">
                    <tr> 
                      <td height="1" bgcolor="#CCCCCC"></td>
                    </tr>
                  </table>
                  <table width="100%" border="0" cellspacing="0" cellpadding="0">
                    <tr>
                      <td>&nbsp;</td>
                    </tr>
                  </table>
                  <table width="98%" height="139" border="0" cellpadding="0" cellspacing="0">
                    <tr> 
                      <td> <div align="left"> 
                          <TABLE width="100%" border=0 cellPadding=0 cellSpacing=0>
                            <TBODY>
                              <TR> 
                                <TD width=19 background="img/midlef.gif" id=rightid>&nbsp;</TD>
                                <TD height="300" align="center" vAlign=top bgcolor="#FFFFFF"> 
                                  <DIV class="tableborder" id=t1> 
                                    <table width="100%"  border="0" cellspacing="1">
                                      <tr > 
                                        <td align="center" bgcolor="#FFFFFF"> 
                                          <link rel="stylesheet" type="text/css" href="../newstyle/1/ubb/base.css" /> 
                                          <script language = "javaScript" src = "inc/Main.js" type="text/javascript"></script> 
                                          <div class="menuskin" id="popmenu" onmouseover="clearhidemenu()" onmouseout="dynamichide(event)" style="z-index:100;"></div>
                                          <script language = "javascript" src="../newstyle/1/ubb/DhtmlEdit.js" type="text/javascript"></script> 
                                          <div onkeydown=ctlent()> 
                                            <form name="Xuform" method="post" action="news-sub.asp" onsubmit="UBB_Edit_CopyData('Body');">
                                              <input type="hidden" name="upfilerename" />
                                              <input type="hidden" name="Body" id="Body" value="<%=server.HTMLEncode(scon)%>" />
                                              <input name="id" type="hidden" value="<%=Request("id")%>">
                                              <table cellpadding="3" cellspacing="1" class="tableborder1" style="text-align:left;text-indent:10px;">
                                                <tr> 
                                                  <td width="100%" class="tablebody2"> 
                                                    标题： 
                                                    <input name="title" id="title" size="45" class="FormClass" value="<%=title%>"> 
                                                  </td>
                                                </tr>
                                                <script language = "javascript" type="text/javascript">
<!--
var PostType=1;
var Forum_PostFace='';
var Forum_PostFace=Forum_PostFace.split("\|\|\|");
var retitle='';
var Forum_Emot='';
Forum_Emot=Forum_Emot.split("<><><>");
var Emot_PageSize=15; //心情一行个数

function DoTitle(addTitle) { 
var revisedTitle; 
var currentTitle = document.Xuform.topic.value; 
revisedTitle = addTitle+currentTitle; 
document.Xuform.topic.value=revisedTitle; 
document.Xuform.topic.focus(); 
return; 
}

function showtitle()
{
	if (document.Xuform.reishow.checked == true)
	{
		if (document.Xuform.topic.value=='')
		{
			document.Xuform.topic.value=retitle;
		}
		document.getElementById("advance").innerText="不采用";
	}
	else
	{
		if (document.Xuform.topic.value==retitle)
		{
			document.Xuform.topic.value='';
		}
		document.getElementById("advance").innerText="采用";
	}
}
//-->
</script>
                                                <tr> 
                                                  <td width="100%" class="tablebody1" valign="top"> 
                                                    <link rel="STYLESHEET" type="text/css" href="../newstyle/1/ubb/edit.css"> 
                                                    <table id="UBB_Edit_Container" class="UBB_Edit_Body" height="300" width="100%" cellpadding="3" cellspacing="0" border="0">
                                                      <tr> 
                                                        <td> <table cellpadding="0" cellspacing="0" >
                                                            <tr class="yToolbar" id="ExtToolbar0" > 
                                                              <td>&nbsp;</td>
                                                              <td> <select name="select" class="UBB_Edit_TBGen" id="FontName" onchange="FormatText ('fontname',this[this.selectedIndex].value);" language="javascript">
                                                                  <option class="heading" selected="selected">字体</option>
                                                                  <option value="宋体">宋体</option>
                                                                  <option value="黑体">黑体</option>
                                                                  <option value="楷体_GB2312">楷体</option>
                                                                  <option value="仿宋_GB2312">仿宋</option>
                                                                  <option value="隶书">隶书</option>
                                                                  <option value="幼圆">幼圆</option>
                                                                  <option value="新宋体">新宋体</option>
                                                                  <option value="细明体">细明体</option>
                                                                  <option value="Arial">Arial</option>
                                                                  <option value="Arial Black">Arial 
                                                                  Black</option>
                                                                  <option value="Arial Narrow">Arial 
                                                                  Narrow</option>
                                                                  <option value="Bradley Hand ITC">Bradley 
                                                                  Hand ITC</option>
                                                                  <option value="Brush Script	MT">Brush 
                                                                  Script MT</option>
                                                                  <option value="Century Gothic">Century 
                                                                  Gothic</option>
                                                                  <option value="Comic Sans MS">Comic 
                                                                  Sans MS</option>
                                                                  <option value="Courier">Courier</option>
                                                                  <option value="Courier New">Courier 
                                                                  New</option>
                                                                  <option value="MS Sans Serif">MS 
                                                                  Sans Serif</option>
                                                                  <option value="Script">Script</option>
                                                                  <option value="System">System</option>
                                                                  <option value="Times New Roman">Times 
                                                                  New Roman</option>
                                                                  <option value="Viner Hand ITC">Viner 
                                                                  Hand ITC</option>
                                                                  <option value="Verdana">Verdana</option>
                                                                  <option value="Wide Latin">Wide 
                                                                  Latin</option>
                                                                  <option value="Wingdings">Wingdings</option>
                                                                </select> <select name="select" class="UBB_Edit_TBGen" id="FontSize" onchange="FormatText('fontsize',this[this.selectedIndex].value);" language="javascript">
                                                                  <option class="heading" selected="selected">字号</option>
                                                                  <option value="1">1</option>
                                                                  <option value="2">2</option>
                                                                  <option value="3">3</option>
                                                                  <option value="4">4</option>
                                                                  <option value="5">5</option>
                                                                  <option value="6">6</option>
                                                                  <option value="7">7</option>
                                                                </select> </td>
                                                              <td id="forecolor" name="forecolor" class="UBB_Edit_Btn" title="字体颜色" language="javascript" onclick="UBB_Edit_foreColor();this.className='UBB_Edit_TabOn';" onmouseover=this.className='UBB_Edit_BtnMouseOverUp'; onmouseout=this.className='UBB_Edit_Btn'; > 
                                                                <img alt="" class="UBB_Edit_Ico" src="../newstyle/1/ubb/fgcolor.gif" width="16" height="16" unselectable="on"  /> 
                                                              </td>
                                                              <td id="backcolor" class="UBB_Edit_Btn" title="字体背景颜色" language="javascript" onclick="UBB_Edit_backColor();this.className='UBB_Edit_TabOn';ondrag='return false;'" onmouseover=this.className='UBB_Edit_BtnMouseOverUp'; onmouseout=this.className='UBB_Edit_Btn';> 
                                                                <img alt="" class="UBB_Edit_Ico" src="../newstyle/1/ubb/fbcolor.gif" width="16" height="16" unselectable="on" /> 
                                                              </td>
                                                              <td class="UBB_Edit_Btn" title="插入特殊符号" language="javascript" onclick="insertSpecialChar();this.className='UBB_Edit_TabOn';" onmouseover=this.className='UBB_Edit_BtnMouseOverUp'; onmouseout=this.className='UBB_Edit_Btn';> 
                                                                <img alt="" class="UBB_Edit_Ico" src="../newstyle/1/ubb/specialchar.gif" /></td>
                                                              <td><img alt="" src="../newstyle/1/ubb/separator.gif" /> 
                                                              </td>
                                                              <td class="UBB_Edit_Btn" title="替换" language="javascript" onclick="UBB_Edit_replace();this.className='UBB_Edit_TabOn';" onmouseover=this.className='UBB_Edit_BtnMouseOverUp'; onmouseout=this.className='UBB_Edit_Btn';> 
                                                                <img alt="" class="UBB_Edit_Ico" src="../newstyle/1/ubb/replace.gif" width="16" height="16"> 
                                                              </td>
                                                              <td class="UBB_Edit_Btn" title="插入Real Media" language="javascript" onclick="UBB_Edit_forrm();this.className='UBB_Edit_TabOn';ondrag='return false;'" onmouseover=this.className='UBB_Edit_BtnMouseOverUp'; onmouseout=this.className='UBB_Edit_Btn'; ><img alt="" class="UBB_Edit_Ico" src="../newstyle/1/ubb/rm.gif" width="16" height="16" unselectable="on" /> 
                                                              </td>
                                                              <td><img alt="" src="../newstyle/1/ubb/separator.gif"></td>
                                                            </tr>
                                                          </table>
                                                          <table cellpadding="0" cellspacing="0" >
                                                            <tr class="yToolbar" id="ExtToolbar1"> 
                                                              <td class="UBB_Edit_Btn" title="全选" language="javascript" onclick="FormatText('selectAll');this.className='UBB_Edit_TabOn';ondrag='return false;'" onmouseover=this.className='UBB_Edit_BtnMouseOverUp'; onmouseout=this.className='UBB_Edit_Btn' > 
                                                                <img alt="" class="UBB_Edit_Ico" src="../newstyle/1/ubb/selectAll.gif" width="16" height="16" unselectable="on" /> 
                                                              </td>
                                                              <td class="UBB_Edit_Btn" title="剪切" language="javascript" onclick="FormatText('cut');this.className='UBB_Edit_TabOn';ondrag='return false;'" onmouseover=this.className='UBB_Edit_BtnMouseOverUp'; onmouseout=this.className='UBB_Edit_Btn'; > 
                                                                <img alt="" class="UBB_Edit_Ico" src="../newstyle/1/ubb/cut.gif" width="16" height="16" unselectable="on" /> 
                                                              </td>
                                                              <td class="UBB_Edit_Btn" title="复制" language="javascript" onclick="FormatText('copy');this.className='UBB_Edit_TabOn';ondrag='return false;'" onmouseover=this.className='UBB_Edit_BtnMouseOverUp'; onmouseout=this.className='UBB_Edit_Btn'; > 
                                                                <img alt="" class="UBB_Edit_Ico" src="../newstyle/1/ubb/copy.gif" width="16" height="16" unselectable="on" /> 
                                                              </td>
                                                              <td class="UBB_Edit_Btn" title="粘贴" language="javascript" onclick="FormatText('paste');this.className='UBB_Edit_TabOn';ondrag='return false;'" onmouseover=this.className='UBB_Edit_BtnMouseOverUp'; onmouseout=this.className='UBB_Edit_Btn'; > 
                                                                <img alt="" class="UBB_Edit_Ico" src="../newstyle/1/ubb/paste.gif" width="16" height="16" unselectable="on" /> 
                                                              </td>
                                                              <td class="UBB_Edit_Btn" title="撤消" language="javascript" onclick="FormatText('undo');this.className='UBB_Edit_TabOn';ondrag='return false;'" onmouseover=this.className='UBB_Edit_BtnMouseOverUp'; onmouseout=this.className='UBB_Edit_Btn'; > 
                                                                <img alt="" class="UBB_Edit_Ico" src="../newstyle/1/ubb/undo.gif" width="16" height="16" unselectable="on" /> 
                                                              </td>
                                                              <td class="UBB_Edit_Btn" title="恢复" language="javascript" onclick="FormatText('redo');this.className='UBB_Edit_TabOn';ondrag='return false;'" onmouseover=this.className='UBB_Edit_BtnMouseOverUp'; onmouseout=this.className='UBB_Edit_Btn'; > 
                                                                <img alt="" class="UBB_Edit_Ico" src="../newstyle/1/ubb/redo.gif" width="16" height="16" unselectable="on" /> 
                                                              </td>
                                                              <td><img alt="" src="../newstyle/1/ubb/separator.gif"></td>
                                                              <td class="UBB_Edit_Btn" title="插入超级链接" language="javascript" onclick="UBB_Edit_UserDialog('CreateLink');this.className='UBB_Edit_TabOn';ondrag='return false;'" onmouseover=this.className='UBB_Edit_BtnMouseOverUp'; onmouseout=this.className='UBB_Edit_Btn'; > 
                                                                <img alt="" class="UBB_Edit_Ico" src="../newstyle/1/ubb/wlink.gif" width="18" height="18" unselectable="on" /> 
                                                              </td>
                                                              <td class="UBB_Edit_Btn" title="去掉超级链接" language="javascript" onclick="FormatText('Unlink');this.className='UBB_Edit_TabOn';ondrag='return false;'" onmouseover=this.className='UBB_Edit_BtnMouseOverUp'; onmouseout=this.className='UBB_Edit_Btn'; > 
                                                                <img alt="" class="UBB_Edit_Ico" src="../newstyle/1/ubb/unlink.gif" width="16" height="16" unselectable="on" /> 
                                                              </td>
                                                              <td class="UBB_Edit_Btn" title="插入图片" language="javascript" onclick="UBB_Edit_UserDialog('InsertImage');this.className='UBB_Edit_TabOn';ondrag='return false;'" onmouseover=this.className='UBB_Edit_BtnMouseOverUp'; onmouseout=this.className='UBB_Edit_Btn'; > 
                                                                <img alt="" class="UBB_Edit_Ico" src="../newstyle/1/ubb/img.gif" width="16" height="16" unselectable="on" /> 
                                                              </td>
                                                              <td class="UBB_Edit_Btn" title="插入水平线" language="javascript" onclick="FormatText('InsertHorizontalRule', '');this.className='UBB_Edit_TabOn';ondrag='return false;'" onmouseover=this.className='UBB_Edit_BtnMouseOverUp'; onmouseout=this.className='UBB_Edit_Btn'; > 
                                                                <img alt="" class="UBB_Edit_Ico" src="../newstyle/1/ubb/hr.gif" width="16" height="16" unselectable="on" /> 
                                                              </td>
                                                              <td><img alt="" src="../newstyle/1/ubb/separator.gif"></td>
                                                              <td class="UBB_Edit_Btn" title="插入表格" language="javascript" onclick="UBB_Edit_fortable();this.className='UBB_Edit_TabOn';ondrag='return false;'" onmouseover=this.className='UBB_Edit_BtnMouseOverUp'; onmouseout=this.className='UBB_Edit_Btn'; > 
                                                                <img alt="" class="UBB_Edit_Ico" src="../newstyle/1/ubb/table.gif" width="16" height="16" unselectable="on" /> 
                                                              </td>
                                                              <td class="UBB_Edit_Btn" title="插入行" language="javascript" onclick="UBB_Edit_InsertRow();this.className='UBB_Edit_TabOn';ondrag='return false;'" onmouseover=this.className='UBB_Edit_BtnMouseOverUp'; onmouseout=this.className='UBB_Edit_Btn'; > 
                                                                <img alt="" class="UBB_Edit_Ico" src="../newstyle/1/ubb/insertrow.gif" width="16" height="16"> 
                                                              </td>
                                                              <td class="UBB_Edit_Btn" title="删除行" language="javascript" onclick="UBB_Edit_DeleteRow();this.className='UBB_Edit_TabOn';ondrag='return false;'" onmouseover=this.className='UBB_Edit_BtnMouseOverUp'; onmouseout=this.className='UBB_Edit_Btn'; > 
                                                                <img alt="" class="UBB_Edit_Ico" src="../newstyle/1/ubb/deleterow.gif" width="16" height="16"> 
                                                              </td>
                                                              <td class="UBB_Edit_Btn" title="插入列" language="javascript" onclick="UBB_Edit_InsertColumn();this.className='UBB_Edit_TabOn';ondrag='return false;'" onmouseover=this.className='UBB_Edit_BtnMouseOverUp'; onmouseout=this.className='UBB_Edit_Btn'; > 
                                                                <img alt="" class="UBB_Edit_Ico" src="../newstyle/1/ubb/insertcolumn.gif" width="16" height="16"> 
                                                              </td>
                                                              <td class="UBB_Edit_Btn" title="删除列" language="javascript" onclick="UBB_Edit_DeleteColumn();this.className='UBB_Edit_TabOn';ondrag='return false;'" onmouseover=this.className='UBB_Edit_BtnMouseOverUp'; onmouseout=this.className='UBB_Edit_Btn'; > 
                                                                <img alt="" class="UBB_Edit_Ico" src="../newstyle/1/ubb/deletecolumn.gif" width="16" height="16"> 
                                                              </td>
                                                              <td><img alt="" src="../newstyle/1/ubb/separator.gif"></td>
                                                              <td class="UBB_Edit_Btn" title="插入Flash" language="javascript" onclick="UBB_Edit_forswf();this.className='UBB_Edit_TabOn';ondrag='return false;'" onmouseover=this.className='UBB_Edit_BtnMouseOverUp'; onmouseout=this.className='UBB_Edit_Btn'; > 
                                                                <img alt="" class="UBB_Edit_Ico" src="../newstyle/1/ubb/swf.gif" width="16" height="16" unselectable="on" /> 
                                                              </td>
                                                              <td class="UBB_Edit_Btn" title="插入Windows Media" language="javascript" onclick="UBB_Edit_forwmv();this.className='UBB_Edit_TabOn';ondrag='return false;'" onmouseover=this.className='UBB_Edit_BtnMouseOverUp'; onmouseout=this.className='UBB_Edit_Btn'; > 
                                                                <img alt="" class="UBB_Edit_Ico" src="../newstyle/1/ubb/wmv.gif" width="16" height="16" unselectable="on" /> 
                                                              </td>
                                                            </tr>
                                                          </table>
                                                          <table cellpadding="0" cellspacing="0" >
                                                            <tr class="yToolbar" id="ExtToolbar2"> 
                                                              <td class="UBB_Edit_Btn" title="加粗" language="javascript" onclick="FormatText('bold', '');this.className='UBB_Edit_TabOn';ondrag='return false;'" onmouseover=this.className='UBB_Edit_BtnMouseOverUp'; onmouseout=this.className='UBB_Edit_Btn'; > 
                                                                <img alt="" class="UBB_Edit_Ico" src="../newstyle/1/ubb/bold.gif" width="16" height="16" unselectable="on" /> 
                                                              </td>
                                                              <td class="UBB_Edit_Btn" title="斜体" language="javascript" onclick="FormatText('italic', '');this.className='UBB_Edit_TabOn';ondrag='return false;'" onmouseover=this.className='UBB_Edit_BtnMouseOverUp'; onmouseout=this.className='UBB_Edit_Btn'; > 
                                                                <img alt="" class="UBB_Edit_Ico" src="../newstyle/1/ubb/italic.gif" width="16" height="16" unselectable="on" /> 
                                                              </td>
                                                              <td class="UBB_Edit_Btn" title="下划线" language="javascript" onclick="FormatText('underline', '');this.className='UBB_Edit_TabOn';ondrag='return false;'" onmouseover=this.className='UBB_Edit_BtnMouseOverUp'; onmouseout=this.className='UBB_Edit_Btn'; > 
                                                                <img alt="" class="UBB_Edit_Ico" src="../newstyle/1/ubb/underline.gif" width="16" height="16" unselectable="on" /> 
                                                              </td>
                                                              <td class="UBB_Edit_Btn" title="上标" language="javascript" onclick="FormatText('superscript', '');this.className='UBB_Edit_TabOn';ondrag='return false;'" onmouseover=this.className='UBB_Edit_BtnMouseOverUp'; onmouseout=this.className='UBB_Edit_Btn'; > 
                                                                <img alt="" class="UBB_Edit_Ico" src="../newstyle/1/ubb/superscript.gif" width="16" height="16" unselectable="on" /> 
                                                              </td>
                                                              <td class="UBB_Edit_Btn" title="下标" language="javascript" onclick="FormatText('subscript', '');this.className='UBB_Edit_TabOn';ondrag='return false;'" onmouseover=this.className='UBB_Edit_BtnMouseOverUp'; onmouseout=this.className='UBB_Edit_Btn'; > 
                                                                <img alt="" class="UBB_Edit_Ico" src="../newstyle/1/ubb/subscript.gif" width="16" height="16" unselectable="on" /> 
                                                              </td>
                                                              <td class="UBB_Edit_Btn" title="删除线" language="javascript" onclick="FormatText('strikethrough', '');this.className='UBB_Edit_TabOn';ondrag='return false;'" onmouseover=this.className='UBB_Edit_BtnMouseOverUp'; onmouseout=this.className='UBB_Edit_Btn'; > 
                                                                <img alt="" class="UBB_Edit_Ico" src="../newstyle/1/ubb/strikethrough.gif" width="16" height="16" unselectable="on" /> 
                                                              </td>
                                                              <td class="UBB_Edit_Btn" title="取消格式" language="javascript" onclick="FormatText('RemoveFormat', '');this.className='UBB_Edit_TabOn';ondrag='return false;'" onmouseover=this.className='UBB_Edit_BtnMouseOverUp'; onmouseout=this.className='UBB_Edit_Btn'; > 
                                                                <img alt="" class="UBB_Edit_Ico" src="../newstyle/1/ubb/removeformat.gif" width="16" height="16" unselectable="on" /> 
                                                              </td>
                                                              <td><img alt="" src="../newstyle/1/ubb/separator.gif"></td>
                                                              <td class="UBB_Edit_Btn" title="左对齐" NAME="Justify" language="javascript" onclick="FormatText('justifyleft', '');this.className='UBB_Edit_TabOn';ondrag='return false;'" onmouseover=this.className='UBB_Edit_BtnMouseOverUp'; onmouseout=this.className='UBB_Edit_Btn'; > 
                                                                <img alt="" class="UBB_Edit_Ico" src="../newstyle/1/ubb/aleft.gif" width="16" height="16" unselectable="on" /> 
                                                              </td>
                                                              <td class="UBB_Edit_Btn" title="居中" NAME="Justify" language="javascript" onclick="FormatText('justifycenter', '');this.className='UBB_Edit_TabOn';ondrag='return false;'" onmouseover=this.className='UBB_Edit_BtnMouseOverUp'; onmouseout=this.className='UBB_Edit_Btn'; > 
                                                                <img alt="" class="UBB_Edit_Ico" src="../newstyle/1/ubb/center.gif" width="16" height="16" unselectable="on" /> 
                                                              </td>
                                                              <td class="UBB_Edit_Btn" title="右对齐" NAME="Justify" language="javascript" onclick="FormatText('justifyright', '');this.className='UBB_Edit_TabOn';ondrag='return false;'" onmouseover=this.className='UBB_Edit_BtnMouseOverUp'; onmouseout=this.className='UBB_Edit_Btn'; > 
                                                                <img alt="" class="UBB_Edit_Ico" src="../newstyle/1/ubb/aright.gif" width="16" height="16" unselectable="on" /> 
                                                              </td>
                                                              <td><img alt="" src="../newstyle/1/ubb/separator.gif"></td>
                                                              <td class="UBB_Edit_Btn" title="编号" language="javascript" onclick="FormatText('insertorderedlist', '');this.className='UBB_Edit_TabOn';ondrag='return false;'" onmouseover=this.className='UBB_Edit_BtnMouseOverUp'; onmouseout=this.className='UBB_Edit_Btn'; > 
                                                                <img alt="" class="UBB_Edit_Ico" src="../newstyle/1/ubb/numlist.gif" width="16" height="16" unselectable="on" /> 
                                                              </td>
                                                              <td class="UBB_Edit_Btn" title="项目符号" language="javascript" onclick="FormatText('insertunorderedlist', '');this.className='UBB_Edit_TabOn';ondrag='return false;'" onmouseover=this.className='UBB_Edit_BtnMouseOverUp'; onmouseout=this.className='UBB_Edit_Btn'; > 
                                                                <img alt="" class="UBB_Edit_Ico" src="../newstyle/1/ubb/bullist.gif" width="16" height="16" unselectable="on" /> 
                                                              </td>
                                                              <td class="UBB_Edit_Btn" title="减少缩进量" language="javascript" onclick="FormatText('outdent', '');this.className='UBB_Edit_TabOn';ondrag='return false;'" onmouseover=this.className='UBB_Edit_BtnMouseOverUp'; onmouseout=this.className='UBB_Edit_Btn'; > 
                                                                <img alt="" class="UBB_Edit_Ico" src="../newstyle/1/ubb/outdent.gif" width="16" height="16" unselectable="on" /> 
                                                              </td>
                                                              <td class="UBB_Edit_Btn" title="增加缩进量" language="javascript" onclick="FormatText('indent', '');this.className='UBB_Edit_TabOn';ondrag='return false;'" onmouseover=this.className='UBB_Edit_BtnMouseOverUp'; onmouseout=this.className='UBB_Edit_Btn'; > 
                                                                <img alt="" class="UBB_Edit_Ico" src="../newstyle/1/ubb/indent.gif" width="16" height="16" unselectable="on" /> 
                                                              </td>
                                                              <td><img alt="" src="../newstyle/1/ubb/separator.gif"></td>
                                                              <td class="UBB_Edit_Btn" title="插入引用" language="javascript" onclick="UBB_Edit_specialtype('<div class=quote>','</div>');this.className='UBB_Edit_TabOn';ondrag='return false;'" onmouseover=this.className='UBB_Edit_BtnMouseOverUp'; onmouseout=this.className='UBB_Edit_Btn'; > 
                                                                <img alt="" class="UBB_Edit_Ico" src="../newstyle/1/ubb/quote.gif" width="16" height="16"></td>
                                                              <td class="UBB_Edit_Btn" title="插入代码" language="javascript" onclick="UBB_Edit_code();this.className='UBB_Edit_TabOn';ondrag='return false;'" onmouseover=this.className='UBB_Edit_BtnMouseOverUp'; onmouseout=this.className='UBB_Edit_Btn'; ><img alt="" class="UBB_Edit_Ico" src="../newstyle/1/ubb/code.gif" width="16" height="16"></td>
                                                            </tr>
                                                          </table>
                                                          <table cellpadding="0" cellspacing="0" >
                                                            <tr class="yToolbar" id="old_Toolbars" style="display:none"> 
                                                              <td> 
                                                                <!--post.asp##ubb部分Star--><imgonclick="funx_ubb('B')" src="skins/Default/ubb/bold.gif" alt="粗体" border="0" /> <imgonclick="funx_ubb('I')" src="skins/Default/ubb/italicize.gif" alt="斜体" border="0" /> <imgonclick="funx_ubb('U')" src="skins/Default/ubb/underline.gif" alt="下划线" border="0" /> <imgonclick="funx_ubb('center')" src="skins/Default/ubb/center.gif" alt="居中" border="0" /> <imgonclick="Curl()" src="skins/Default/ubb/url1.gif" alt="超级连接" border="0" /> <imgonclick="QX_Signal('EMAIL')" src="skins/Default/ubb/email1.gif" alt="Email连接" border="0" /> <imgonclick="QX_Signal('IMG')" src="skins/Default/ubb/image.gif" alt="图片" border="0" /> <imgonclick="Cswf()" src="skins/Default/ubb/swf.gif" alt="Flash图片" border="0" /> <imgonclick="Cdir()" src="skins/Default/ubb/Shockwave.gif" alt="Shockwave文件" border="0" /> <imgonclick="Crm()" src="skins/Default/ubb/rm.gif" alt="realplay视频文件" border="0" /> <imgonclick="Cwmv()" src="skins/Default/ubb/mp.gif" alt="Media Player视频文件" border="0" /> <imgonclick="Cmov()" src="skins/Default/ubb/qt.gif" alt="QuickTime视频文件" border="0" /> <imgonclick="funx_ubb('QUOTE')" src="skins/Default/ubb/quote1.gif" alt="引用" border="0" /> <imgonclick="funx_ubb('fly')" src="skins/Default/ubb/fly.gif" alt="飞行字" border="0" /> <imgonclick="funx_ubb('move')" src="skins/Default/ubb/move.gif" alt="移动字" border="0" /> <imgonclick="Cguang()" src="skins/Default/ubb/glow.gif" alt="发光字" border="0" /> <imgonclick="Cying()" src="skins/Default/ubb/shadow.gif" alt="阴影字" border="0" /> <imgonclick="openScript('smiley.asp',450,250)" src="skins/Default/ubb/ubb_smilie.gif"alt="查看更多的心情图标" border="0" /> <imgonclick="QX_Signal('SOUND')" src="skins/Default/ubb/csound.gif" alt="背景音乐" border="0" /> 
                                                                <!--post.asp##ubb部分-->
                                                                <!--post.asp##ubb部分End-->
                                                              </td>
                                                            </tr>
                                                          </table></td>
                                                      </tr>
                                                      <tr> 
                                                        <td height="100%" id="PostiFrame" width="100%"> 
                                                          <iframe class="UBB_Edit_Composition" id="UBB_Edit_Composition" marginheight="5" marginwidth="5" width="100%" height="100%"></iframe> 
                                                        </td>
                                                      </tr>
                                                      <tr> 
                                                        <td><table cellpadding="0" cellspscing="0" border="0" width="100%">
                                                            <tr> 
                                                              <td width='10'>&nbsp;</td>
                                                              <td class="UBB_Edit_TabOn" id="UBB_Edit_TabDesign" onclick="if (UBB_Edit_bTextMode!=1) {UBB_Edit_setMode(1);}" unselectable="on" width="60" > 
                                                                <img alt="" unselectable="on" src="../newstyle/1/ubb/mode.design.gif" ALIGN="absmiddle" width="21" height="20">&nbsp;Design</td>
                                                              <td style="width:10px"></td>
                                                              <td class="UBB_Edit_TabOff" id="UBB_Edit_TabOldTools" onclick="if (UBB_Edit_bTextMode!=3){UBB_Edit_setMode(3);}" unselectable="on" width="80"> 
                                                                <img alt="" unselectable="on" src="../newstyle/1/ubb/oldubb.gif" ALIGN="absmiddle"  height=20>&nbsp;UBB模式 
                                                              </td>
                                                              <td style="width:10px"></td>
                                                              <td class="UBB_Edit_TabOff" id="UBB_Edit_TabView" onclick="UBB_Edit_View();" unselectable="on" width='60' > 
                                                                <img alt="" unselectable="on" src="../newstyle/1/ubb/mode.view.gif" ALIGN="absmiddle" width=20 height=20>&nbsp;VIEW 
                                                              </td>
                                                              <td style="width:10px"></td>
                                                              <!--post.asp##UBB_Edit多功能编辑器HTML工具按钮-->
                                                              <td class="UBB_Edit_TabOff" id="UBB_Edit_TabHtml" onclick="if (UBB_Edit_bTextMode!=2) {UBB_Edit_setMode(2);}" unselectable="on" width="60" style="cursor: pointer;"><img unselectable="on" src="../newstyle/1/ubb/mode.html.gif" align="absmiddle" width="21" height="20">&nbsp;HTML</td>
                                                              <td style="width:10px"></td>
                                                              <td ><input type="checkbox" name="autofix" id="autofix" value="1" checked="checked" />
                                                                自动修正</td>
                                                              <td align='right'> 
                                                                <select name="select" class="UBB_Edit_TBGen" id="Zoom" onchange="doZoom(this)" >
                                                                  <option value="100">100%</option>
                                                                  <option value="50">50%</option>
                                                                  <option value="75">75%</option>
                                                                  <option value="100">100%</option>
                                                                  <option value="125">125%</option>
                                                                  <option value="150">150%</option>
                                                                  <option value="175">175%</option>
                                                                  <option value="200">200%</option>
                                                                </select> <a href="javascript:UBB_Edit_Size(-300)"><img alt="" src="../newstyle/1/ubb/minus.gif" unselectable="on" border="0" /></a> 
                                                                <a href="javascript:UBB_Edit_Size(300)"><img alt="" src="../newstyle/1/ubb/plus.gif" unselectable="on" border="0" /></a></td>
                                                              <td width='20'></td>
                                                            </tr>
                                                          </table></td>
                                                      </tr>
                                                    </table>
                                                    <script language = "javaScript" type="text/javascript">
var UBB_Edit_bIsIE5=document.all;
var UBB_Edit_Mode = 3;
if (UBB_Edit_bIsIE5){
	var IframeID=frames["UBB_Edit_Composition"];
}
else{
	var IframeID=document.getElementById("UBB_Edit_Composition").contentWindow;
	var UBB_Edit_bIsNC=true;
}
if (UBB_Edit_bLoad==false)
{
	UBB_Edit_InitDocument("Body","GB2312");
}
</script> <div id="constr"></div></td>
                                                </tr>
                                                <tr> 
                                                  <td width="100%" valign="bottom"  class="tablebody2"><span id="emot"></span> 
                                                    排队顺序： 
                                                    <input name="orderbyid" type="text" id="orderbyid" size="4" maxlength="6" value="<%=orderbyid%>">
                                                    (数值大排前面)　分类编号： 
                                                    <input name="typeid" type="text" id="typeid" size="4" maxlength="6" value="<%=typeid%>"> 
                                                    <br> <br>
                                                    　　类型： 新闻类 
                                                    <input type="radio" name="type1" value="0" <%if type1=0 then%>checked<%end if%>>
                                                    　　　帮助/知识类 
                                                    <input type="radio" name="type1" value="1" <%if type1=1 then%>checked<%end if%>>
                                                    ( 
                                                    <select name="type2">
                                                      <option value="0" <%if type2=0 then%>selected<%end if%>>域名类</option>
                                                      <option value="1" <%if type2=1 then%>selected<%end if%>>虚拟主机类</option>
                                                      <option value="2" <%if type2=2 then%>selected<%end if%>>邮箱类</option>
                                                      <option value="3" <%if type2=3 then%>selected<%end if%>>数据库类</option>
                                                      <option value="4" <%if type2=4 then%>selected<%end if%>>IDC类</option>
                                                      <option value="5" <%if type2=5 then%>selected<%end if%>>网站建设类</option>
                                                      <option value="6" <%if type2=6 then%>selected<%end if%>>付款类</option>
                                                      <option value="7" <%if type2=7 then%>selected<%end if%>>其他类</option>
                                                    </select>
                                                    ) <br> <br>
                                                    　　 
                                                    <input name="Submit" type="submit" id="Submit" value="<%if Request("id")="" then%>提交<%else%>修改<%end if%>"> 
                                                    <input type="reset" name="Submit2" value="清 除" onClick="ClearReset()" /> 
                                                    <%if Request("id")<>"" then%> 
                                                    <input type="hidden" name="ismod" value="y"> 
                                                    <%end if%> 
                                                  </td>
                                                </tr>
                                              </table>
                                            </form>
                                            <script language = "javascript" type="text/javascript">
<!--
var ShowFacePage=0;
function show_post_face(n){
	var CountLength=Forum_PostFace.length-2;
	var j=1;
	var page_size=18;//每页个数
	var br=9;	//换行个数
	var post_face='';
	var SelectFace ='';
	var ShowFacePage=document.getElementById("ShowFacePage");
	var thispage=ShowFacePage + n;
//	document.getElementById("ShowBack").style.display="";
	//document.getElementById("ShowNext").style.display="";

}

//-->
</script>
                                            <form name="preview" action="preview.asp?boardid=6" method="post" target="preview_page">
                                              <input type="hidden" name="XQtitle" value="" />
                                              <input type="hidden" name="theBody" value="" />
                                            </form>
                                            <script language = "javascript" type="text/javascript" src="../newstyle/1/ubb/DhtmlEdit1.js"></script>
                                            <script language = "javascript" type="text/javascript" src="../newstyle/1/ubb/post.js"></script>
                                            <script language="javascript">
Maxtitlelength=200;
ispostnew=1;
MaxConlength=16240;
</script>
                                          </div></td>
                                      </tr>
                                      <tr bgcolor="#E4EAF2"> 
                                        <td align="center" bgcolor="#FFFFFF"> 
                                          <br>
                                          　　　　　　　　　 </td>
                                      </tr>
                                    </table>
                                  </div>
                                  <br> 
                                  <%
	Set dsnews = Server.CreateObject("ADODB.Recordset")	
	Sql="Select * from wwwi_News where username='freehost'  order by orderbyid desc"

if Request.QueryString ("typeid")<>"" and  IsNumeric(Request.QueryString("typeid")) then 	Sql="Select * from wwwi_News where username='freehost' and typeid='"&Request.QueryString("typeid")&"' order by orderbyid desc"

if Request.QueryString ("type1")<>"" and  IsNumeric(Request.QueryString("type1")) then 	Sql="Select * from wwwi_News where username='freehost' and type1='"&Request.QueryString("type1")&"' order by orderbyid desc"
if Request.QueryString ("type2")<>"" and  IsNumeric(Request.QueryString("type2")) then 	Sql="Select * from wwwi_News where username='freehost' and type1=1 and type2='"&Request.QueryString("type2")&"' order by orderbyid desc"


	dsnews.PageSize = 15
	dsnews.Open Sql,conn,1,1
%>
                                  <%
if dsnews.Eof then
%>
                                  <br>
                                  数据库中不存在相关的记录。 
                                  <%
else
if Request.ServerVariables("QUERY_STRING")<>"" then
ask=Split(Request.ServerVariables("QUERY_STRING"), chr(38)&"pn")
else
ask=Split("freehost=1", "")
ask(0)="freehost=lsoft"
end if
	pn=1
if Request.QueryString ("pn")<>"" then pn=Request.QueryString ("pn")
If dsnews.RecordCount <> 0 Then dsnews.AbsolutePage = CLng(pn)  
    if clng(pn)<=10 then
    begini=1
      if dsnews.PageCount<=10 then
       endini=dsnews.PageCount 
       else
       endini=10
      end if
    end if
%>
                                  <%if clng(pn)<=10 then%>
                                  最新 
                                  <%for i=begini to endini
    if clng(pn)=i then%>
                                  <font color=red>[<%=i%>]</font> 
                                  <%else%>
                                  <a href="?<%=ask(0)%>&pn=<%=i%>"><font color="#000000">[<%=i%>]</font></a> 
                                  <%end if%>
                                  　 
                                  <%next%>
                                  <%else%>
                                  　<a href="?<%=ask(0)%>&pn=1"><font color="#000000">最新[1]--[10]</font></a>　　现在是第<font color=red>[<%=pn%>]</font>页 
                                  　共<%=dsnews.PageCount%>页　 
                                  <%end if%>
                                  <%If Clng(pn)>1 Then%>
                                  <a href="?<%=ask(0)%>&pn=<%=pn-1%>"><font color="#000000">上一页</font></a> 
                                  <%End If%>
                                  | 
                                  <%If Clng(pn)<dsnews.PageCount Then%>
                                  <a href="?<%=ask(0)%>&pn=<%=pn+1%>"><font color="#000000">下一页</font></a> 
                                  <%End If%>
                                  <a href="news.asp?type1=0">新闻类</a> <a href="news.asp?type1=1">帮助类：</a> 
                                  <a href="news.asp?type2=0">域名类</a> <a href="news.asp?type2=1">虚拟主机类</a>	
                                  <a href="news.asp?type2=2">邮箱类</a> <a href="news.asp?type2=3">数据库类</a>	
                                  <a href="news.asp?type2=4">IDC类</a> <a href="news.asp?type2=5">网站建设类</a>	
                                  <a href="news.asp?type2=6">付款类</a> <a href="news.asp?type2=7">其他类</a>	
                                  <table width="98%"  border="0" cellspacing="1" bgcolor="#666666">
                                    <tr valign="middle" bgcolor="#CCCCCC"> 
                                      <td width="8%" height="18" align="center" background="img/tablebg.gif" bgcolor="#CCCCCC"><font color="#FFFFFF">编号</font></td>
                                      <td width="7%" align="center" background="img/tablebg.gif"><font color="#FFFFFF">一级类型</font></td>
                                      <td width="6%" align="center" background="img/tablebg.gif"><font color="#FFFFFF">二级类型</font></td>
                                      <td width="6%" align="center" background="img/tablebg.gif" bgcolor="#CCCCCC"><font color="#FFFFFF">顺序号</font></td>
                                      <td width="6%" align="center" background="img/tablebg.gif" bgcolor="#CCCCCC"><font color="#FFFFFF">分类号</font></td>
                                      <td width="26%" align="center" background="img/tablebg.gif" bgcolor="#CCCCCC"><font color="#FFFFFF">标题</font></td>
                                      <td width="21%" align="center" background="img/tablebg.gif" bgcolor="#CCCCCC"><font color="#FFFFFF">时间</font></td>
                                      <td width="20%" align="center" background="img/tablebg.gif" bgcolor="#CCCCCC"><font color="#FFFFFF">操作</font></td>
                                    </tr>
                                    <%
For N=1 To dsnews.PageSize 
					If dsnews.RecordCount=0 Then Exit For
%>
                                    <tr bgcolor="#FAFAFA"> 
                                      <td align="center"><%=dsnews("id")%></td>
                                      <td align="center"><a href="/style/info/shownews.asp?id=<%=dsnews("id")%>" target=_blank></a> 
                                        <%if dsnews("type1")=0 then%>
                                        新闻类 
                                        <%else%>
                                        帮助类 
                                        <%end if%>
                                      </td>
                                      <td align="center"><a href="/style/info/shownews.asp?id=<%=dsnews("id")%>" target=_blank></a> 
                                        <%if dsnews("type1")>0 then%>
                                        <%if dsnews("type2")=0 then%>
                                        域名类 
                                        <%elseif dsnews("type2")=1 then%>
                                        虚拟主机类 
                                        <%elseif dsnews("type2")=2 then%>
                                        邮箱类 
                                        <%elseif dsnews("type2")=3 then%>
                                        数据库类 
                                        <%elseif dsnews("type2")=4 then%>
                                        IDC类 
                                        <%elseif dsnews("type2")=5 then%>
                                        网站建设类 
                                        <%elseif dsnews("type2")=6 then%>
                                        付款类 
                                        <%elseif dsnews("type2")=7 then%>
                                        其他类 
                                        <%end if%>
                                        <%end if%>
                                      </td>
                                      <td align="center"><a href="/style/info/shownews.asp?id=<%=dsnews("id")%>" target=_blank></a><%=dsnews("orderbyid")%></td>
                                      <td align="center"><a href="/style/info/shownews.asp?id=<%=dsnews("id")%>" target=_blank></a><%=dsnews("typeid")%></td>
                                      <td align="center" bgcolor="#FAFAFA"><a href="../wwwi/shownews.asp?id=<%=dsnews("id")%>" target=_blank><font color="#000000"><%=dsnews("title")%></font></a></td>
                                      <td align="center"><%=dsnews("posttime")%><br> 
                                      </td>
                                      <td align="center"><a href="news.asp?id=<%=dsnews("id")%>"><font color="#000000">修改</font></a> 
                                        <a href="delnews.asp?id=<%=dsnews("id")%>"><font color="#000000">删除</font></a></td>
                                    </tr>
                                    <%
If clng(pn)=dsnews.PageCount Then
I = dsnews.RecordCount - (dsnews.PageCount-1) * dsnews.PageSize
If N=I Then Exit For
End If
dsnews.movenext
Next%>
                                  </table>
                                  <p> 
                                    <%end if
dsnews.close
set dsnews=nothing%>
                                    <br>
                                  </p>
                                  </TD>
                                <TD width=18 background="img/midri.gif">&nbsp;</TD>
                              </TR>
                            </TBODY>
                          </TABLE>
                        </div></td>
                    </tr>
                  </table></td>
              </tr>
            </table></td>
        </tr>
      </table> 
    </td>
    <td width="10" valign="top" bgcolor="#73AF0E"></td>
  </tr>
</table>
 

<!--#include file="../incs/admin_bottom.asp"-->
